#container
{
	margin: 0 auto;
	width: 960px;
	background:#fff;
}

html, body {
	height:100%; 
	max-height:100%; 
	margin: 0 auto;
	padding:0; 
	border:0; 
	background:#2222ff;
	font-family:san-serif, arial, trebuchet MS, tahoma, verdana;
	text-align: center;
	}

#container
{
	text-align: left;
}

#header
{
	height: 195px;
	background: #000;
	background-image: url('RAMGS.jpg');
	background-repeat: no-repeat;
	background-position: right top;
}

#title
{
	height: 134px;
	padding: 15px;
	color:#fff;
}

#title h1
{
	margin: 0;
	font-size: 35px;
}

#title p
{
	font-size: 14px;
}

#navigation
{
	float:left;
	height: 1%;
	position: relative;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color:#fff;
	text-decoration: none;
	background:#000;
	border-right: 2px solid#fff;
	border-left: 2px solid#fff;
	border-top: 2px solid#fff;
	border-bottom: 1px solid#fff;
}

#navigation li a:hover { background:#777; }

#content
{
	clear: left;
	padding: 15px;
}

#content h2
{
	color: #000;
	font-size: 20px;
	margin: 0 0 .5em;
}

#content A:link
{
	color: #2222ff;
}

#content A:hover
{
	color: #000;
}

#content li
{
list-style-type: disc;
padding: 0px;
margin: 0px;
}

#content ul
{
padding: 0px;
margin: 0px 30px;
}

.image_block {
width: 100;
height: 60;
position: relative;
}

.image_block a {
width: 100%;
text-align: center;
position: absolute;
bottom: 10px;
}

#footer
{
	background:#2222ff;
	text-align: center;
	padding: 15px;
	color:#fff;
}
